漏洞名称: Linux kernel 信息泄露漏洞
CNNVD编号: CNNVD-201612-076
发布时间: 2016-12-07
更新时间: 2016-12-29
危害等级: 低危  低危
漏洞类型: 信息泄露
威胁类型: 本地
CVE编号: CVE-2016-9756
漏洞来源: Prasad J Pandit Red Hat

Linux kernel是美国Linux基金会发布的操作系统Linux所使用的内核。

Linux kernel 4.8.11及之前的版本中的arch/x86/kvm/emulate.c文件存在安全漏洞,该漏洞源于程序没有正确的初始化Code Segment (CS)。本地攻击者可借助特制的应用程序利用该漏洞读取内核栈内存的敏感信息。

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:
        http://www.kernel.org/pub/linux/kernel/v4.x/ChangeLog-4.8.12

   
 

Linux Linux_kernel:4 ...